set(binary_res).
set(prolog_style_variables).

set(auto).

% en modo aut�nomo. Otter toma todas las decisiones
% todas las clausulas deben estar en la lista usable

list(usable).

man(socrates).
-man(X) | mortal(X).

-mortal(socrates).

end_of_list.

